Debian: Gnome 2.4 is in Sarge
Posted on: 01/26/2004 04:09 AM

DebianPlanet reports that Gnome 2.4 is now in the testing branch of Debian GNU/Linux

As of today, meta-gnome2 got into testing, which means "apt-get install gnome" works in sarge; there finally is a consistent set of Gnome 2.4 packages.

Read more

Printed from Linux Compatible (